

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html {
	
}
 body {
	padding-top: 150px;
	padding-bottom: 20px;
	background: white;
	font-family: 'HelveticaNeueLT-Medium', sans-serif;
	font-size: 16px;
}
.my-img-responsive {
	max-width: 100%;
	height: auto;
}
.navbar {
	background: rgba(255,255,255,0.9);
	width: 100%;
	border: none;
}
.burger {
	float: right;
	cursor: pointer;
	margin: 25px 10px 25px 0;
}
.burger:hover {
	opacity: 0.6;
}
.x {
	cursor: pointer;
	float: right;
}
.x:hover {
	opacity: 0.6;
}
.modal-dialog {
    margin: 0;
    position: relative;
	width: 100%;
}
.modal-backdrop {
    background-color: white;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
}
.modal-content {
	padding-top: 50px;
	padding-bottom: 50px;
	border: 0;
	box-shadow: none;
	border-radius: 0;
}



.menu {
	font-family: 'HelveticaNeueLT-UltraLight', sans-serif;
	list-style: none;
	font-size: 124px;
	letter-spacing: 2px;
	line-height: 1.08em;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}
.menu li {
	padding: 0;
	margin: 0;
}
.menu a {
	text-decoration: none;
	color: #1a181b;
}
.menu a:hover {
	color: #7f7d7f;
}




.logo {
	margin-bottom: 0px;
}

footer {
	padding-top: 50px;
	padding-bottom: 20px;
	font-family: 'HelveticaNeueLT-Thin', sans-serif;
	font-size: 13px;
}
footer a {
	color: black;
}

.row {
    position: relative;
}
.text {
    position: absolute;
    bottom: 0;
    right: 0;
	font-size: 18px;
	font-family: 'HelveticaNeueLT-Light', sans-serif;
	margin-top: 10px;
	line-height: 1em;
}

.headline {
	font-weight: bold;
}
.description {

}




.hr {
	border-bottom: 10px solid black;
	margin-top: 20px;
	margin-bottom: 20px;
}
.hr-top {
	border-bottom: 10px solid black;
	margin-top: 40px;
	margin-bottom: 30px;
}
.row:last-child .hr {
	display: none;
}
.image-container {
	position: relative;
}
.image {
	margin-bottom: 20px;
}
.image:last-child {
	margin-bottom: 0;
}
.next {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(../img/plus-off.png) top right no-repeat;
	background-size: 189px 189px;
	border: 0;
}
.next:hover {
	background: url(../img/plus-on.png) top right no-repeat;
	background-size: 189px 189px;
}

.contact-container {
	background: url(../img/table-tennis.jpg) center center;
	background-size: cover;
	min-height: 600px;
	color: white;
	font-family: 'HelveticaNeueLT-Light', sans-serif;
}
.contact-container a {
	color: white;
	text-decoration: underline;
}
.contact-info {
	font-size: 23px;
	padding-top: 240px;
	padding-bottom: 60px;
	line-height: 1em;
}
.contact-logo {
	padding-bottom: 20px;
}
.title {
	font-size: 26px;
	font-weight: bold;
	font-family: 'HelveticaNeueLT-Medium', sans-serif;
}
.remove-right-margin {
	padding-right: 0;
	margin-right: 0;
}
.form-control {
    background-color: #fff;
    background-image: none;
    border: none;
    border-radius: 0;
    box-shadow: none;
    font-size: 22px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    width: 100%;
}
.form-control:focus {
    border-color: none;
    box-shadow: none;
    outline: 0 none;
}
.btn {
	border-radius: 0;
	font-size: 16px;
	border: 0;
	background: white;
}
.text a {
	color: black;
	text-decoration: none;
}
.text a:hover {
	color: black;
	text-decoration: underline;
}
button:focus {
	outline:0;
}













/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.menu {
		font-size: 112px;
		line-height: 1.1em;
	}
	.text {
		font-size: 16px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	body {
		padding-top: 110px;
	}
	.menu {
		font-size: 80px;
		line-height: 1.3em;
	}
	.text-item {
		display: inline;
		font-size: 16px;
	}
	.text {
		position: relative;
	}
	.next, .next:hover {
		background-size: 150px 150px;
	}
	.toggle-button {
		width: 70px;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	body {
		padding-top: 100px;
	}
	.menu {
		font-size: 62px;
		line-height: 1.3em;
	}
	.text-item {
		display: inline;
		font-size: 15px;
	}
	.next, .next:hover {
		background-size: 100px 100px;
	}
	.toggle-button {
		width: 50px;
	}
	.contact-container {
		min-height: 400px;
	}
	.contact-info {
		font-size: 16px;
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 80px;
	}
}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
	body {
		padding-top: 80px;
	}
	.menu {
		font-size: 48px;
		line-height: 1.3em;
	}
	.text-item {
		display: inline;
		font-size: 15px;
	}
	.text-item::after {
		/* content: "   |   "; */
	}
	.next, .next:hover {
		background-size: 75px 75px;
	}
	.toggle-button {
		width: 30px;
	}
	.hr {
		border-bottom: 7px solid black;
		margin-top: 15px;
		margin-bottom: 15px;
	}
	.contact-container {
		min-height: 300px;
	}
	.contact-info {
		font-size: 16px;
		padding-top: 60px;
		padding-bottom: 60px;
		padding-left: 40px;
	}
	
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
	body {
		padding-top: 80px;
	}
	.menu {
		font-size: 28px;
		line-height: 1.4em;
	}
	.text-item {
		display: inline;
		font-size: 14px;
	}
	.next, .next:hover {
		background-size: 50px 50px;
	}
	.toggle-button {
		width: 28px;
	}
	.hr {
		border-bottom: 5px solid black;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.contact-container {
		min-height: 200px;
	}
	.contact-info {
		font-size: 16px;
		padding-top: 60px;
		padding-bottom: 60px;
	}
}








/* Webfonts */

/**
 * @license
 * MyFonts Webfont Build ID 3025306, 2015-05-13T10:43:30-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: HelveticaNeueLT-Medium by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-65-medium/
 * 
 * Webfont: HelveticaNeueLT-Light by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-45-light/
 * 
 * Webfont: HelveticaNeueLT-Thin by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-35-thin/
 * 
 * Webfont: HelveticaNeueLT-UltraLight by Linotype
 * URL: http://www.myfonts.com/fonts/linotype/neue-helvetica/helvetica-25-ultra-light/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3025306
 * Licensed pageviews: 250,000
 * Webfonts copyright: Part of the digitally encoded machine readable outline data for producing the Typefaces provided is copyrighted &#x00A9; 1988 - 2006 Linotype GmbH, www.linotype.com. All rights reserved. This software is the property of Linotype GmbH, and may not be repro
 * 
 * © 2015 MyFonts Inc
*/


/* @import must be at top of file, otherwise CSS will not work */

@import url("//hello.myfonts.net/count/2e299a");

@font-face {font-family: 'HelveticaNeueLT-Medium';src: url('../fonts/helvetica/2E299A_0_0.eot');src: url('../fonts/helvetica/2E299A_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/helvetica/2E299A_0_0.woff2') format('woff2'),url('../fonts/helvetica/2E299A_0_0.woff') format('woff'),url('../fonts/helvetica/2E299A_0_0.ttf') format('truetype');}  
@font-face {font-family: 'HelveticaNeueLT-Light';src: url('../fonts/helvetica/2E299A_1_0.eot');src: url('../fonts/helvetica/2E299A_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/helvetica/2E299A_1_0.woff2') format('woff2'),url('../fonts/helvetica/2E299A_1_0.woff') format('woff'),url('../fonts/helvetica/2E299A_1_0.ttf') format('truetype');}
@font-face {font-family: 'HelveticaNeueLT-Thin';src: url('../fonts/helvetica/2E299A_2_0.eot');src: url('../fonts/helvetica/2E299A_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/helvetica/2E299A_2_0.woff2') format('woff2'),url('../fonts/helvetica/2E299A_2_0.woff') format('woff'),url('../fonts/helvetica/2E299A_2_0.ttf') format('truetype');}
@font-face {font-family: 'HelveticaNeueLT-UltraLight';src: url('../fonts/helvetica/2E299A_3_0.eot');src: url('../fonts/helvetica/2E299A_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/helvetica/2E299A_3_0.woff2') format('woff2'),url('../fonts/helvetica/2E299A_3_0.woff') format('woff'),url('../fonts/helvetica/2E299A_3_0.ttf') format('truetype');}

